<main class="main">
  <section class="profile container">
    <div class="profile-inner">
      <div class="profile__info">
        <div class="profile__info-part">
          <div class="profile__info-img"><img src="assets/img/Oksana.png" alt="#"></div>
        </div>
        <div class="profile__info-part">
          <div class="profile__info-name"> <span>Оксана</span></div>
          <div class="profile__info-location"><svg width="21" height="32" viewBox="0 0 21 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M10.3201 31.2C8.93008 29 7.54008 26.77 6.16008 24.55C4.0903 21.4382 2.34136 18.1246 0.940083 14.66C-0.102955 12.2383 -0.262226 9.52716 0.490083 6.99999C1.26691 4.91175 2.67339 3.11648 4.51502 1.86245C6.35666 0.608418 8.54244 -0.042402 10.7701 -5.87758e-06C12.9513 0.0881099 15.0537 0.840065 16.796 2.15531C18.5384 3.47055 19.8376 5.28638 20.5201 7.35999C21.1365 9.76252 20.954 12.3004 20.0001 14.59C18.7566 17.7443 17.1882 20.7605 15.3201 23.59C13.8701 25.94 12.3801 28.27 10.9101 30.59C10.8001 30.77 10.7001 30.97 10.6001 31.16L10.3201 31.2ZM14.3201 10.45C14.3025 9.44394 13.8977 8.4834 13.1899 7.76819C12.4821 7.05298 11.5259 6.63815 10.5201 6.60999C9.50374 6.62018 8.5313 7.02573 7.80888 7.74069C7.08646 8.45564 6.67083 9.42381 6.65008 10.44C6.6677 11.446 7.0725 12.4066 7.78026 13.1218C8.48802 13.837 9.44427 14.2518 10.4501 14.28C11.4672 14.2723 12.4411 13.8676 13.1641 13.1521C13.887 12.4366 14.3019 11.467 14.3201 10.45Z" fill="#DAC2A8"/>
</svg><span>Омск, Россия</span>
          </div>
          <div class="profile__info-about"><span>О пользователе</span>
            <p> Очень люблю кошек! Ещё какой-то текст для заполнения лишнего пространства. Больше текста. Всё ещё нужен текст.</p>
          </div>
          <div class="profile__info-contacts"><span>Контакты:</span>
            <button>Показать контакты</button>
          </div>
        </div>
      </div>
      <h2 class="section-title">Коты пользователя:</h2>
      <div class="profile__cats">
        <button class="pagination-button profile-pagination" id="prev-button"><svg width="49" height="98" viewBox="0 0 49 98" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M44.5 4L8 52.5L44.5 94" stroke="#DAC2A8" stroke-width="11"/>
</svg>
        </button>
        <ul class="profile__list" id="paginated-list" data-current-page="1">
          <li class="profile__list-item"><a href="cat.html"><img src="assets/img/Vasiliy_2.png" alt="#" title="Василий"></a></li>
          <li class="profile__list-item"><img src="#" alt="1"></li>
          <li class="profile__list-item"><img src="#" alt="1"></li>
          <li class="profile__list-item"><img src="#" alt="1"></li>
          <li class="profile__list-item"><img src="#" alt="1"></li>
          <li class="profile__list-item"><img src="#" alt="2"></li>
          <li class="profile__list-item"><img src="#" alt="2"></li>
          <li class="profile__list-item"><img src="#" alt="2"></li>
          <li class="profile__list-item"><img src="#" alt="2"></li>
          <li class="profile__list-item"><img src="#" alt="2"></li>
          <li class="profile__list-item"><img src="#" alt="3"></li>
          <li class="profile__list-item"><img src="#" alt="3"></li>
          <li class="profile__list-item"><img src="#" alt="3"></li>
        </ul>
        <button class="pagination-button profile-pagination" id="next-button"><svg width="49" height="98" viewBox="0 0 49 98" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5 94L41.5 45.5L5.00001 4" stroke="#DAC2A8" stroke-width="11"/>
</svg>
        </button>
      </div>
    </div>
  </section>
  <script src="assets/js/profile.js"></script>
</main>